## invesalius 3.0~b4

=== debian/changelog ===
invesalius (3.0~b4-3) unstable; urgency=low

  [ Thiago Franco de Moraes ]
  * debian/control: Added python-psutil as dependency (it was missing).

  [ Andreas Tille ]
  * debian/control: `cme fix dpkg-control` to normalise control field and thus
    make it more easy to read
  * debian/rules: use xz compression

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Fri, 19 Jul 2013 09:11:19 -0300

invesalius (3.0~b4-2) unstable; urgency=low

  * debian/control: Removed libvtk and libgdcm as dependency, relying only in
    python-vtk and python-gdcm.
    Closes: #708259
  * debian/control: Converted the package to dh_python2. Removed
    python-support from Build-Depends-Indep. Dropped XB-Python-Version. Added
    X-Python-Version.
    debian/pyversion: Removed to convert the package to dh_python2.
    Closes: #708258 
  * debian/control: Setting wxPython 2.8.12 as minimun wxPython version. It
    was necessary due to errors in InVesalius with previous versions of
    wxPython.
    Closes: #708260

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 20 May 2013 08:47:42 -0300

invesalius (3.0~b4-1) unstable; urgency=low

  * Initial release (Closes: #584920)

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 04 Mar 2013 09:45:38 -0300
