=== debian/control ===
Source: invesalius
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Thiago Franco de Moraes <tfmoraes@cti.gov.br>
Section: graphics
Priority: optional
Build-Depends-Indep: debhelper (>= 9),
                     python,
                     python-casmoothing
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/invesalius/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/invesalius/trunk/
Homepage: http://www.cti.gov.br/invesalius/
X-Python-Version: 2.7

Package: invesalius
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-numpy,
         python-scipy,
         python-wxgtk2.8 (>= 2.8.12),
         python-imaging,
         python-vtk,
         python-gdcm,
         python-vtkgdcm,
         python-casmoothing,
         python-nibabel,
         python-serial,
         python-psutil
Description: 3D medical imaging reconstruction software
 InVesalius generates 3D medical imaging reconstructions based on a sequence of
 2D DICOM files acquired with CT or MRI equipments. InVesalius is
 internationalized (currently available in English, Portuguese, French, German,
 Spanish, Greek and Chinese) and provides several tools:
  * DICOM support including: (a) ACR-NEMA version 1 and 2; (b) DICOM
    version 3.0 (including various encodings of JPEG -lossless and lossy-, RLE)
  * Image manipulation features (zoom, pan, rotation, brightness/contrast,
    etc)
  * Segmentation based on 2D slices
  * Pre-defined threshold ranges according to tissue of interest
  * Edition tools (similar to Paint Brush) based on 2D slices
  * 3D surface creation
  * 3D surface connectivity tools 
  * 3D surface exportation (including: binary STL, OBJ, VRML, Inventor)
  * High-quality volume rendering projection
  * Pre-defined volume rendering presets
  * Volume rendering crop plane
  * Picture exportation (including: BMP, TIFF, JPG, PostScript, POV-Ray)

Package: invesalius-examples
Architecture: all
Depends: ${misc:Depends}
Description: examples for 3D medical imaging reconstruction software
 InVesalius generates 3D medical imaging reconstructions based on a sequence of
 2D DICOM files acquired with CT or MRI equipments.
 .
 This package contains a sample file to open in InVesalius.
