## invesalius 3.0~b5

=== debian/changelog ===
invesalius (3.0~b5-4) unstable; urgency=low

  [ Thiago Franco de Moraes and Olly Betts ]
  * Support to wxPython 3.0

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Tue, 23 Sep 2014 16:32:50 -0300

invesalius (3.0~b5-3) unstable; urgency=low

  [ Thiago Franco de Moraes ]
  * Added copyright info about invesalius\gui\widgets\platebtn.py
    Closes: #746708

  [ Andreas Tille ]
  * Fix Vcs URLs using `cme fix dpkg-control`

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 12 May 2014 13:34:50 -0300

invesalius (3.0~b5-2) unstable; urgency=low

  * Added debhelper to Build-Depends.
    Closes: #747004

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 05 May 2014 13:47:50 -0300

invesalius (3.0~b5-1) unstable; urgency=low

  * Added undo and redo to the edition tool
  * Added new type of visualizations (MIP, MIDA and contour based
    visualizations)

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Wed, 23 Apr 2014 09:47:50 -0300
