=== debian/control ===
--- 
+++ 
@@ -4,12 +4,15 @@
            Thiago Franco de Moraes <tfmoraes@cti.gov.br>
 Section: graphics
 Priority: optional
-Build-Depends-Indep: debhelper (>= 9),
-                     python,
+Build-Depends: debhelper (>= 9),
+               python-all-dev (>= 2.7),
+               cython,
+               python-numpy
+Build-Depends-Indep: python,
                      python-casmoothing
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/invesalius/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/invesalius/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/invesalius/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/invesalius/trunk/
 Homepage: http://www.cti.gov.br/invesalius/
 X-Python-Version: 2.7
 
@@ -19,7 +22,7 @@
          ${misc:Depends},
          python-numpy,
          python-scipy,
-         python-wxgtk2.8 (>= 2.8.12),
+         python-wxgtk3.0,
          python-imaging,
          python-vtk,
          python-gdcm,
@@ -27,7 +30,8 @@
          python-casmoothing,
          python-nibabel,
          python-serial,
-         python-psutil
+         python-psutil,
+         invesalius-bin
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments. InVesalius is
@@ -47,6 +51,8 @@
   * Pre-defined volume rendering presets
   * Volume rendering crop plane
   * Picture exportation (including: BMP, TIFF, JPG, PostScript, POV-Ray)
+  * Minimum, Maximum or Mean Intensity Projection, Maximum Intensity Difference
+    Accumulation and Contour based visualizations
 
 Package: invesalius-examples
 Architecture: all
@@ -57,3 +63,14 @@
  .
  This package contains a sample file to open in InVesalius.
 
+Package: invesalius-bin
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${python:Depends},
+         ${misc:Depends}
+Description: Implementation of MIDA and contour based visualizations
+ InVesalius generates 3D medical imaging reconstructions based on a sequence of
+ 2D DICOM files acquired with CT or MRI equipments.
+ .
+ This package contains a compiled implementation of MIDA and some contour based
+ visualizations
