## invesalius 3.0

=== debian/changelog ===
invesalius (3.0-2) unstable; urgency=medium

  * Remove explicit python-vtk dependency and go with implicite one
    provides by python-casmoothing
    Clothes: #808505
  * Remove debian/menu
  * Add missing DEP3 header

 -- Andreas Tille <tille@debian.org>  Sun, 20 Dec 2015 16:34:38 +0100

invesalius (3.0-1) unstable; urgency=low

  [ Thiago Franco de Moraes ]
  * Version 3.0

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Wed, 10 Jun 2015 09:10:34 -0300
