=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-numpy
 Build-Depends-Indep: python,
                      python-casmoothing
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/invesalius/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/invesalius/trunk/
 Homepage: http://www.cti.gov.br/invesalius/
@@ -22,9 +22,9 @@
          ${misc:Depends},
          python-numpy,
          python-scipy,
+         python-skimage,
          python-wxgtk3.0,
          python-imaging,
-         python-vtk,
          python-gdcm,
          python-vtkgdcm,
          python-casmoothing,
@@ -35,8 +35,9 @@
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments. InVesalius is
- internationalized (currently available in English, Portuguese, French, German,
- Spanish, Greek and Chinese) and provides several tools:
+ internationalized (currently available in English, Portuguese, French,
+ Spanish, Turkish, Italian, Czesh, Catalan, Korean, Romanian and German) and
+ provides several tools:
   * DICOM support including: (a) ACR-NEMA version 1 and 2; (b) DICOM
     version 3.0 (including various encodings of JPEG -lossless and lossy-, RLE)
   * Image manipulation features (zoom, pan, rotation, brightness/contrast,
@@ -44,8 +45,9 @@
   * Segmentation based on 2D slices
   * Pre-defined threshold ranges according to tissue of interest
   * Edition tools (similar to Paint Brush) based on 2D slices
+  * Semi-automatic segmentation based on Watershed
   * 3D surface creation
-  * 3D surface connectivity tools 
+  * 3D surface connectivity tools
   * 3D surface exportation (including: binary STL, OBJ, VRML, Inventor)
   * High-quality volume rendering projection
   * Pre-defined volume rendering presets
