=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 %:
 	dh $@ --with python2
 
+override_dh_auto_build:
+	python setup.py build_ext --inplace
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f invesalius-3.0
@@ -23,12 +26,15 @@
 
 create-launcher:
 	echo '#!/bin/sh' > invesalius-3.0
+	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius-3.0
 	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/invesalius"' >> invesalius-3.0
 	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius-3.0
 	echo 'python invesalius.py $$@' >> invesalius-3.0
 
 override_dh_install: create-launcher
 	dh_install
+
+override_dh_auto_install: ;
 
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
