## invesalius 3.0.1

=== debian/changelog ===
invesalius (3.0.1-1) unstable; urgency=low

  [ Thiago Franco de Moraes ]
  * Version 3.0.1
  * Support to VTK6

  [ Andreas Tille ]
  * cme fix dpkg-control
  * hardening=+bindnow

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Thu, 30 Jun 2016 09:43:34 -0300
