=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-all-dev (>= 2.7),
+               python-all-dev,
                cython,
                python-numpy
 Build-Depends-Indep: python,
                      python-casmoothing
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/invesalius/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/invesalius/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/invesalius/trunk/
 Homepage: http://www.cti.gov.br/invesalius/
 X-Python-Version: 2.7
