=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # debian/rules for invesalius
 # Andreas Tille <tille@debian.org>
 # GPL
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
   
 package=invesalius
