## invesalius 3.1.1

=== debian/changelog ===
invesalius (3.1.1-3) unstable; urgency=medium

  * Further changes concerning #779655

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Fri, 15 Sep 2017 17:18:48 +0200

invesalius (3.1.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Depends: s/python-imaging/python-pil/
    Closes: #866434
  * Standards-Version: 4.1.0

  [ Gert Wollny
  * Avoid division by zero in progress display
    Closes: #779655

 -- Andreas Tille <tille@debian.org>  Fri, 15 Sep 2017 10:53:33 +0200

invesalius (3.1.1-1) unstable; urgency=low

  [ Thiago Franco de Moraes ]
  * New upstream version

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * Standards-Version: 4.0.0 (no changes needed)
  * debhelper 10

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 14 Aug 2017 14:59:34 -0300
