=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
            Thiago Franco de Moraes <tfmoraes@cti.gov.br>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                python-all-dev,
                cython,
+               dh-python,
                python-numpy
-Build-Depends-Indep: python,
-                     python-casmoothing
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/invesalius/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/invesalius/trunk/
+Build-Depends-Indep: python
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/invesalius.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/invesalius.git
 Homepage: http://www.cti.gov.br/invesalius/
 X-Python-Version: 2.7
 
@@ -24,26 +24,30 @@
          python-scipy,
          python-skimage,
          python-wxgtk3.0,
-         python-imaging,
+         python-pil,
          python-gdcm,
          python-vtkgdcm,
-         python-casmoothing,
+         python-vtk6,
          python-nibabel,
          python-serial,
          python-psutil,
+         python-configparser,
+         python-concurrent.futures,
          invesalius-bin
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments. InVesalius is
  internationalized (currently available in English, Portuguese, French,
- Spanish, Turkish, Italian, Czesh, Catalan, Korean, Romanian and German) and
- provides several tools:
+ Spanish, Turkish, Italian, Czesh, Japanese, Catalan, Korean, Romanian and
+ German) and provides several tools:
   * DICOM support including: (a) ACR-NEMA version 1 and 2; (b) DICOM
     version 3.0 (including various encodings of JPEG -lossless and lossy-, RLE)
   * Image manipulation features (zoom, pan, rotation, brightness/contrast,
     etc)
   * Segmentation based on 2D slices
   * Pre-defined threshold ranges according to tissue of interest
+  * Segmentation based on watershed
+  * Region growing segmentation
   * Edition tools (similar to Paint Brush) based on 2D slices
   * Semi-automatic segmentation based on Watershed
   * 3D surface creation
