=== debian/rules ===
--- 
+++ 
@@ -16,25 +16,39 @@
 %:
 	dh $@ --with python2
 
-override_dh_auto_build:
+override_dh_auto_build: create-cython-dir
 	python setup.py build_ext --inplace
 
 override_dh_auto_clean:
-	dh_auto_clean
-	rm -f invesalius-3.0
+	# dh_auto_clean
+	rm -f invesalius3
 
-override_dh_compress :
+override_dh_compress:
 	dh_compress --exclude=LICENSE.pt.txt --exclude=.inv3
 
+create-cython-dir:
+	mkdir invesalius_cy/
+	touch invesalius_cy/__init__.py
+	cp invesalius/data/*.pyx invesalius_cy
+	cp invesalius/data/*.pxd invesalius_cy
+
+override_dh_clean:
+	dh_clean
+	rm -rf invesalius_cy
+	rm -rf build
+
 create-launcher:
-	echo '#!/bin/sh' > invesalius-3.0
-	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius-3.0
-	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/invesalius"' >> invesalius-3.0
-	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius-3.0
-	echo 'python invesalius.py $$@' >> invesalius-3.0
+	echo '#!/bin/sh' > invesalius3
+	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius3
+	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/"' >> invesalius3
+	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius3
+	echo 'python app.py $$@' >> invesalius3
 
 override_dh_install: create-launcher
 	dh_install
+
+override_dh_installchangelogs:
+	dh_installchangelogs changelog.md
 
 override_dh_auto_install: ;
