## invesalius 3.1.99992

=== debian/changelog ===
invesalius (3.1.99992-3build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:21 +0100

invesalius (3.1.99992-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:32:15 +0000

invesalius (3.1.99992-3) unstable; urgency=medium

  * Force Python3 >= 3.7 (its also python3-dev rather than python3-all-dev)
    Closes: #927387
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 23 Apr 2019 21:50:01 +0200

invesalius (3.1.99992-2) unstable; urgency=medium

  * Patch to remove python2 prints
    Closes: #908722

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Wed, 12 Sep 2018 10:54:57 -0300

invesalius (3.1.99992-1) unstable; urgency=medium

  * New upstream version
    Closes: #908456

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Mon, 10 Sep 2018 11:57:50 -0300

invesalius (3.1.99991-1) unstable; urgency=medium

  [ Thiago Franco de Moraes ]
  * New upstream version
    Closes: #901562

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.2.0
  * Delete ancient X-Python-Version field
  * Cleanup d/rules from unneeded targets

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Fri, 17 Aug 2018 14:07:48 +0200
