=== debian/control ===
--- 
+++ 
@@ -4,35 +4,32 @@
            Thiago Franco de Moraes <tfmoraes@cti.gov.br>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               python-all-dev,
-               cython,
+Build-Depends: debhelper (>= 11~),
+               python3-dev (>= 3.7~),
+               cython3,
                dh-python,
-               python-numpy
-Build-Depends-Indep: python
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/invesalius.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/invesalius.git
+               python3-numpy
+Build-Depends-Indep: python3 (>= 3.7~)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/invesalius
+Vcs-Git: https://salsa.debian.org/med-team/invesalius.git
 Homepage: http://www.cti.gov.br/invesalius/
-X-Python-Version: 2.7
 
 Package: invesalius
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-numpy,
-         python-scipy,
-         python-skimage,
-         python-wxgtk3.0,
-         python-pil,
-         python-gdcm,
-         python-vtkgdcm,
-         python-vtk6,
-         python-nibabel,
-         python-serial,
-         python-psutil,
-         python-configparser,
-         python-concurrent.futures,
+         python3-numpy,
+         python3-scipy,
+         python3-skimage,
+         python3-wxgtk4.0,
+         python3-pil,
+         python3-gdcm,
+         python3-vtkgdcm,
+         python3-vtk7,
+         python3-nibabel,
+         python3-serial,
+         python3-psutil,
          invesalius-bin
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
@@ -72,7 +69,7 @@
 Package: invesalius-bin
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${misc:Depends}
 Description: Implementation of MIDA and contour based visualizations
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
