=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 major=2
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 override_dh_auto_build: create-cython-dir
-	python setup.py build_ext --inplace
+	python3 setup.py build_ext --inplace
 
 override_dh_auto_clean:
 	# dh_auto_clean
@@ -42,7 +42,7 @@
 	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius3
 	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/"' >> invesalius3
 	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius3
-	echo 'python app.py $$@' >> invesalius3
+	echo 'python3 app.py $$@' >> invesalius3
 
 override_dh_install: create-launcher
 	dh_install
@@ -51,12 +51,3 @@
 	dh_installchangelogs changelog.md
 
 override_dh_auto_install: ;
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
-get-orig-source:
-	mkdir -p ../tarballs
-	uscan --verbose --force-download --repack --rename --destdir=../tarballs
-
-.PHONY: override_dh_auto_clean override_dh_install
