## invesalius 3.1.99993

=== debian/changelog ===
invesalius (3.1.99993-1) experimental; urgency=medium

  * New upstream version

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Tue, 21 May 2019 11:30:01 -0300
