=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          python3-nibabel,
          python3-serial,
          python3-psutil,
+         python3-h5py,
          invesalius-bin
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
