=== debian/changelog ===
invesalius (3.1.99994-1) unstable; urgency=medium

  [ Thiago Franco de Moraes ]
  * New upstream version

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove executable bit from desktop files.
  * d/rules: --buildsystem=pybuild

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Sun, 01 Mar 2020 18:12:19 -0300
