=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Thiago Franco de Moraes <tfmoraes@cti.gov.br>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               python3-dev (>= 3.7~),
+Build-Depends: debhelper-compat (= 12),
+               python3-dev,
                cython3,
                dh-python,
                python3-numpy
-Build-Depends-Indep: python3 (>= 3.7~)
-Standards-Version: 4.3.0
+Build-Depends-Indep: python3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/invesalius
 Vcs-Git: https://salsa.debian.org/med-team/invesalius.git
 Homepage: http://www.cti.gov.br/invesalius/
@@ -31,6 +31,7 @@
          python3-serial,
          python3-psutil,
          python3-h5py,
+         python3-imageio,
          invesalius-bin
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
