=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,15 @@
 # GPL
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
-  
-package=invesalius
-
-PYMODDIR := /usr/lib/$(shell pyversions -r)
-TARGET = $(CURDIR)/debian/$(package)
-# shared library versions, option 1
-version=2.0.5
-major=2
+export PYBUILD_NAME=invesalius
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_build: create-cython-dir
+override_dh_auto_configure: create-cython-dir
+	dh_auto_configure
+
+override_dh_auto_build:
 	python3 setup.py build_ext --inplace
 
 override_dh_auto_clean:
@@ -27,7 +23,7 @@
 	dh_compress --exclude=LICENSE.pt.txt --exclude=.inv3
 
 create-cython-dir:
-	mkdir invesalius_cy/
+	mkdir -p invesalius_cy/
 	touch invesalius_cy/__init__.py
 	cp invesalius/data/*.pyx invesalius_cy
 	cp invesalius/data/*.pxd invesalius_cy
@@ -40,6 +36,7 @@
 create-launcher:
 	echo '#!/bin/sh' > invesalius3
 	echo 'export INV_SAMPLE_DIR="/usr/share/doc/invesalius-examples/examples/"' >> invesalius3
+	echo 'export GDK_BACKEND=x11' >> invesalius3
 	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius3
 	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/"' >> invesalius3
 	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius3
