=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ \
https://github.com/invesalius/invesalius3/tags .*/v(.+)\.tar\.gz
