## invesalius 3.1.99998

=== requirements.txt ===
Cython==0.29.28
Pillow==9.1.0
Pypubsub==4.0.3
configparser==5.0.1
h5py==2.10.0
imageio==2.9.0
nibabel==3.2.1
numpy==1.22.1
plaidml-keras==0.7.0
psutil==5.8.0
pyserial==3.5
python-gdcm==3.0.12
scikit-image==0.19.1
scipy==1.7.3
vtk==9.1.0
wxPython==4.1.1
Theano==1.0.5
torch==1.11.0
pyacvd==0.2.7
