=== debian/changelog ===
invesalius (3.1.99998-7) unstable; urgency=medium

  * Team upload.
  * d/rules: prepare a dedicated home directory.
    This prevents the build from affecting the builder's home directory.
  * d/t/run-unit-test: dedicate a home directory.
    This avoids having the test suite to meddle with the home directory.
  * fix-my-types.patch: new: fix build error caused by obsolete cython idiom.
  * workaround-dropped-inner1d.patch: new: fix test failure with numpy 2.x.
    (Closes: #1092908)
  * d/patches/*: normalize Last-Update timestamps.

 -- Étienne Mollier <emollier@debian.org>  Sun, 16 Feb 2025 14:50:44 +0100

invesalius (3.1.99998-6) unstable; urgency=medium

  * Team upload.
  * Added patch to replace the use of the imghdr library, which was removed
    from Python 3.11. Closes: #1084567.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Nov 2024 00:08:24 +0100

invesalius (3.1.99998-5) unstable; urgency=medium

  * Team upload.
  * More pytorch dependency to recommends, also allow the cuda version.
    Closes: 1077501
  * d/control: explicit build-dep on setuptools. Closes: #1080608
  * d/rules: update launcher for newer numpy
  * d/patches: fixed the Dep-3 metadata, the author's email address was
    missing
  * Cherry-pick patch from upstream to remove all references to
    distutils
  * Created a patch to avoid several SyntaxWarnings
  * Fix build cleaning. Closes: #1047615
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 10 Sep 2024 13:13:28 +0200

invesalius (3.1.99998-4) unstable; urgency=medium

  * Added patch: python-3.11 gettext.translation doesn't have the 'codeset'
    parameter anymore
  * Added patch: Trace_DebugOff and Trace_WarningOff was removed from gdcm.

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Wed, 08 Feb 2023 21:46:44 +0100

invesalius (3.1.99998-3) unstable; urgency=medium

  [ Thiago Franco de Moraes ]
  * Removed python3-keras and python3-theano from depends

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 07 Feb 2023 19:58:43 +0100

invesalius (3.1.99998-2) unstable; urgency=medium

  * Team upload
  * Limiting autopkgtest to the architectures on which dependency python3-torch
    is available
  * Raising Standards version to 4.6.1 (no change)
  * Shipping an icon for the desktop application

  [ Thiago Franco de Moraes ]
  * Added auibar patch and updated other patches

 -- Pierre Gruet <pgt@debian.org>  Sun, 11 Dec 2022 14:55:48 +0100

invesalius (3.1.99998-1) unstable; urgency=medium

  [ Thiago Franco de Moraes ]
  * New upstream version
  * Drop transition for old debug package migration.

  [ Andreas Tille ]
  * Add at least superficial autopkgtest

 -- Thiago Franco de Moraes <tfmoraes@cti.gov.br>  Tue, 19 Jul 2022 19:31:51 -0300

invesalius (3.1.99995-1) unstable; urgency=medium

  [ Thiago Franco de Moraes ]
  * New upstream version

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + invesalius-examples: Add Multi-Arch: foreign.
    + invesalius-bin: Add Multi-Arch: same.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 19:11:07 +0200
