=== debian/control ===
--- 
+++ 
@@ -4,35 +4,42 @@
            Thiago Franco de Moraes <tfmoraes@cti.gov.br>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-dev,
+               python3-setuptools,
                cython3,
-               dh-python,
-               python3-numpy
+               dh-sequence-python3,
+               imagemagick,
+               python3-numpy,
+	       python3-puremagic
 Build-Depends-Indep: python3
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/invesalius
 Vcs-Git: https://salsa.debian.org/med-team/invesalius.git
-Homepage: http://www.cti.gov.br/invesalius/
+Homepage: https://www.cti.gov.br/invesalius/
+Rules-Requires-Root: no
 
 Package: invesalius
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
+         python3-setuptools,
          python3-numpy,
          python3-scipy,
          python3-skimage,
          python3-wxgtk4.0,
          python3-pil,
          python3-gdcm,
-         python3-vtkgdcm,
-         python3-vtk7,
+         python3-vtk9,
          python3-nibabel,
          python3-serial,
          python3-psutil,
          python3-h5py,
          python3-imageio,
+         python3-pubsub,
+	 python3-puremagic,
          invesalius-bin
+Recommends: python3-torch | python3-torch-cuda
 Description: 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments. InVesalius is
@@ -62,6 +69,7 @@
 Package: invesalius-examples
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: examples for 3D medical imaging reconstruction software
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments.
@@ -73,6 +81,7 @@
 Depends: ${shlibs:Depends},
          ${python3:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: Implementation of MIDA and contour based visualizations
  InVesalius generates 3D medical imaging reconstructions based on a sequence of
  2D DICOM files acquired with CT or MRI equipments.
