=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for invesalius
# Andreas Tille <tille@debian.org>
# GPL

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_NAME=invesalius
export HOME=$(shell mktemp --directory /tmp/home.XXXXXX)

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	python3 setup.py build_ext --inplace

execute_after_dh_auto_clean:
	rm -f invesalius_cy/*.so

override_dh_compress:
	dh_compress --exclude=LICENSE.pt.txt --exclude=.inv3

create-launcher:
	echo '#!/bin/sh' > invesalius3
	echo 'export INV_SAMPLE_DIR="/usr/share/doc/invesalius-examples/examples/"' >> invesalius3
	echo 'export GDK_BACKEND=x11' >> invesalius3
	echo 'export PYTHONPATH=$$PYTHONPATH:"/usr/lib/invesalius"' >> invesalius3
	echo 'export INVESALIUS_LIBRARY_PATH="/usr/share/invesalius/"' >> invesalius3
	echo 'export NUMPY_EXPERIMENTAL_DTYPE_API=1' >> invesalius3
	echo 'cd $$INVESALIUS_LIBRARY_PATH' >> invesalius3
	echo 'python3 app.py $$@' >> invesalius3

override_dh_install: create-launcher
	dh_install
	# Converting a shipped .ico file into an installed .png icon
	mkdir -p debian/invesalius/usr/share/icons/hicolor/64x64/apps/
	convert icons/invesalius_64x64.ico -resize 64x64\! debian/invesalius/usr/share/icons/hicolor/64x64/apps/invesalius.png

override_dh_installchangelogs:
	dh_installchangelogs changelog.md

override_dh_auto_install: ;
